{
    "name": "motos",
    "version": "1.0.0",
    "description": "api-rest",
    "main": "index.js",
    "scripts": {
        "devserver": "./node_modules/nodemon/bin/nodemon.js index.js"
    },
    "author": "",
    "license": "ISC",
    "dependencies": {
        "body-parser": "^1.19.0",
        "cors": "^2.8.5",
        "express": "^4.17.1",
        "jsonwebtoken": "^8.5.1",
        "multer": "^1.4.2",
        "mysql": "*",
        "pg": "8.0.3"
    },
    "devDependencies": {
        "nodemon": "^2.0.7"
    }
}
